@charset "utf-8";
/* This CSS file defines the styles for the Streetwise Reports Homepage. */

body {
	background-color: #FFFFFF;
	padding: 50px 0 0 0;
	margin: 0px;
}




/*Typography Styles*/
			h1 {
	font-family: "trajan-pro-1","trajan-pro-2",sans-serif;
	font-size: 72px;
	font-weight:400;
	color: #666;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	line-height: 72px;
	letter-spacing:2px;
	word-spacing:5px;
	text-align:center;
	text-shadow: 3px 3px 3px rgba(0,0,0,.2);
			}
			
			h2 {
				font-family: "adrianna-1","adrianna-2",sans-serif;
				font-size: 21px;
				font-weight:300;
				letter-spacing:4px;
				text-align:center;
				margin: 0 0 50px 0;
				color:#626262;
				background-color:#CCC;
				padding:3px 0 0 0;
			}
			
			h3 {
	font-family: "adrianna-1","adrianna-2",sans-serif;
	font-weight:400;
	font-size: 20px;
	line-height:24px;
	color: #1272b0;
	padding: 0px 0 5px 0;
	margin: 0 0 10px 0;
			}
			
			p {
				font-family: "adrianna-1","adrianna-2",sans-serif;
				font-weight:300;
				font-size: 18px;
				line-height:21px;
				margin: 0 0 20px 0;
				color:#666;
			}
			
			
			p.bullets a {
				font-family: "trajan-pro-1","trajan-pro-2",sans-serif;
				font-weight:600;
				font-size: 20px;
				margin: 0 0 0 25px;
			}
			
			p.bullets-sub {
				font-family: "adrianna-1","adrianna-2",sans-serif;
				font-weight:300;
				font-size: 16px;
				margin: -15px 0 20px 15px;
				color:#666;
			}
			
			.gold {
				color:#cf8f33;
			}
			
			.energy {
				color:#006600;
			}
			
			.metals {
				color:#1272b0;
			}
			
			ul {
				list-style:disc;
				margin:0 0 25px 0;
			}
			
			li {
				font-family: "adrianna-1","adrianna-2",sans-serif;
				font-weight:400;
				font-size: 18px;
				line-height:21px;
				color:#CCC;
				text-shadow: 1px 1px 1px rgba(0,0,0,.4);
			}
			
			#sidebar p {
				font-family: "adrianna-1","adrianna-2",sans-serif;
				font-weight:400;
				font-size: 18px;
				line-height:21px;
				color:#666;
				margin:5px 0 20px 0;
			}
			

			
			#socialbtns {
					margin:15px 0 15px 25px;
					padding:0 0 0 0;
				}
				
				#socialbtns ul{
					list-style: none;
					width: 240px;
					padding: 0;
					margin:0 auto;
					height: 32px;
					
				}
				#socialbtns ul li{
					display: inline;
					padding: 0;
					margin: 0 5px 0 5px;
					text-align:right;
				}
				#socialbtns ul li a {
					display: inline-block;
				}
							
			#footer h4.footer {
				font-family: "adrianna-1","adrianna-2",sans-serif;
				font-weight:300;
				font-size:13px;
				line-height:18px;
				text-align:center;
				color:#626262;
				background-color:#CCC;
				padding:5px 0 3px 0;
			}
			
			a {
			  border: none;
			  text-decoration: none;
			  outline: none;
			  color: #cf8f33;
			}
			
			a:hover, a:focus, a:active, a:visited {
				outline: none;
				border: none;
				text-decoration: underline;	
			}

			
/*End Typography Styles*/



#content {
	width: 840px;
	margin: 10px auto;
}


/*Masthead Styles*/
			#masthead {
				width: 840px;
			}
			
			#masthead img {
				width:840px;
				margin:0 0 25px 0;
			}
/*End Masthead Styles*/





a img {
	border: none;	
}

.clear {
	clear: both;	
}

/* Page Content Styles */

#pageContent {
	width: 840px;
	min-height:550px;
	margin: 10px auto 10px;
}

#contentleft {
	width: 450px;
	margin: 0px auto 20px 25px;
}

#sidebar {
	width: 250px;
	margin: -20px 20px 20px auto;
	float:right;
}





/* Footer Styles */

		#footer {
			width: 840px;
			margin: 10px auto 10px;
			padding: 10px;
		}